@charset "UTF-8";

/* WSTW HOOFDMENU CSS */

/*******************************************************************************/
/* Vertikaal expandable menu met 2 niveaus, elk niveau gedraagt zich anders    */
/*******************************************************************************/

/* Algemeen
********************************************************************************/

ul.navlist{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.navlist .menubottom {
  height: 120px; 
  position: relative;
}

ul.navlist .menubottom img {
  position: absolute;
  bottom: 0px;
  left: 13px;
}

ul.navlist {
  background: url(../img/img_site/menu_repeat_bg.png) repeat-y left top;
}

ul.navlist ul.subnavlist {
  background: none url(none);
  padding: 5px 0px;
}

ul.navlist li {
  background: url(../img/img_site/menu_line_bg.png) no-repeat left bottom;
  padding-bottom: 1px;
  margin-left: 2px;
  margin-right: -20px;
}

ul.navlist li ul.subnavlist li {
  margin-bottom: -1px;
  background: none url(none);
}

ul.navlist ul.subnavlist li {
 background: none url(none);
}


 
/* Text samen met block styles, alle niveaus
********************************************************************************/

ul.navlist li a {
	display: block; /* zorgt ervoor dat de text zich gedraagt als block */
	width: 160px;
	color: #000;
	text-align: left;
	text-decoration: none;
	line-height: 24px;
	font-size: 1em;
	padding-left: 30px;
	background: url(../img/img_site/menu_li_bg.png) repeat-y left top;
}

 
/* Text samen met block styles, niveau 2
********************************************************************************/

ul.navlist li ul.subnavlist li {
  background: url(../img/img_site/submenu_li_bg.png) repeat-y left top;
}

ul.navlist li ul.subnavlist li a {
	display: block; /* zorgt ervoor dat de text zich gedraagt als block */
	width: 158px;
	color: #000;
	text-align: left;
	text-decoration: none;
	line-height: 1em;
	font-size: 0.92em;
	margin-left: 21px;
	padding: 4px 0 4px 9px;
	background: url(../img/img_site/bullet.png) no-repeat left 9px;
}

/* HOVER 
********************************************************************************/

/* Text samen met block hover, niveau 1 
********************************************************************************/

ul.navlist li a:hover {
	background: url(none);
	font-weight: normal;
	color: #000;
	text-decoration: underline;
	background: url(../img/img_site/menu_li_bg.png) repeat-y left top;
}

/* Text samen met block hover, niveau 2 
********************************************************************************/

ul.navlist li ul.subnavlist li a:hover {
	background: url(none);
	font-weight: normal;
	color: #000;
	text-decoration: underline;
	background: url(../img/img_site/bullet.png) no-repeat left 9px;
}


/* SELECTED 
********************************************************************************/

/* Text samen met block selected styles, niveau 1
********************************************************************************/

ul.navlist li a.active {
	color: #fff;
	font-weight: bold;
}

/* Text samen met block selected styles, niveau 1
********************************************************************************/

ul.navlist li ul.subnavlist li a.subactive {
	color: #fff;
	font-weight: bold;
}

